I3PYSTATUS(1)

NAME
i3pystatus - large collection of status modules compatible with i3bar from the i3 window manager

DESCRIPTION
usage: i3pystatus [-h] [-c CONFIG]

run i3pystatus configuration file. Starts i3pystatus clock example if no arguments were provided

  optional arguments:

-h, --help
    show this help message and exit

-c CONFIG, --config CONFIG
    path to configuration file